.risk__input {
    background: #FFFFFF;
    border: 0;
    box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.06);
    border-radius: 8px;
    height: 56px;
}
.risk__input[disabled] {
    background: #FFFFFF;
    color: #000000!important;
    font-size: 14px!important;
    font-family: "Montserrat-Regular"!important;

}

.risk__input-custom{
    padding-right: 35px;
}

.risk__input-custom[disabled] {
    background: #FCD417;
}
.title-custom {
    font-size: 40px;
}

.save-button {
    height: 30px!important;
    max-width: 220px;
    margin-right: 10px;
}

.button-block-save{
    display: flex;
    justify-content: flex-end;
    margin-top: 29px;
}

.button-block{
    max-width: 220px;
    width: 100%;
    float: right;
}

.button-block__margin-left{
    margin-left: auto;
}

@media (max-width: 576px) {
    .button-block-save {
        flex-direction: column;
        align-items: flex-end;
        justify-content: unset;
    }

    .save-button{
        margin-bottom: 10px;
        margin-right: 0;
    }

    .button-block__margin-left {
        margin-left: unset;
    }
}